@charset "utf-8";
/*-----------------------------------------------
    Browser Reset
-----------------------------------------------*/
body {
    margin:0;
    padding:0;
    font-size:10px;
    text-align:center;
	height:100%;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;	
	
}

h1,h2,h3,h4,h5,h6,pre,address,em,strong,th,ins {
    font-size:100%;
    &nbsp;&nbsp;&nbsp;&nbsp;font-style:normal;
}
h1,h2,h3,h4,h5,h6,pre,address,ul,ol,li,dl,dt,dd,form,legend,p {
    margin:0;
    padding:0;
}
/*table {
    border-collapse:collapse;
    border:0;
}*/
th {
    text-align:left;
}
input,select,textarea {
    vertical-align:middle;
}
img {
    border:0;
    vertical-align:middle;
/*max-width: 100%;
    height: auto;
    width /***/:auto;*/
}
ins, a {
    text-decoration:none;
}
ul {
    /*list-style:none;*/
}
br {
    letter-spacing: 0;
}

hr {
    border: 1px;
    height: 0px;
    color:#ffffff;
}

.sps {
	text-align:left;
	display:block;
	text-indent:-999em;
	overflow:hidden;
}

/* ---------------------------------------------
	wrapper
--------------------------------------------- */
#wrapper {	
	margin:0 auto;
	text-align:center;
	background:url(../../content/images/hd_bg.png) repeat-x left top;


}

#inner {
	margin:0 auto;
	width:940px;

}


/* ---------------------------------------------
   header
--------------------------------------------- */

#header {
	width:940px;
	height:100%;
	text-align:left;
	position:relative;

}

#header .top {
	width:940px;
	height:51px;
    background:url(../../content/images/hd_bg2.png) no-repeat left top;


}

#header .hd_site_id {
	width:80px;
	height:40px;
    background:url(../../content/images/kaken_logo.png) no-repeat 10px 10px;
	text-indent:-999em;

}



h1 {
	width:940px;
	height:250px;
	display:block;
	text-indent:-999em;
	background:url(../../content/images/hd.png) no-repeat left -1px;
}

/* ---------------------------------------------
	header_sub_menu
--------------------------------------------- */
#header .sub_menu {
	width:190px;
	height:35px;
	font-size:1.3em;
	position:absolute;
	left:750px;
	top:7px;
	text-align:center;
}

#header .sub_menu ul {
	list-style:none;

}

#header .sub_menu li{
	padding:0px 26px 0px 16px;
	float:left;
	background:url(../../content/images/sub_navi_icon.png) no-repeat left center;
}


#header .sub_menu a {
	color:#000;
	display:block;
	text-align:right;
}


#header .sub_menu a:hover {
	color:#999;
}


/* ---------------------------------------------
 navi_menu
--------------------------------------------- */

#menu {
	width:245x;
	/*height:auto;*/
}

#menu ul {
	padding-left:0px;
}

#menu li {
	height:45px;
	padding-bottom:1px;
	list-style:none;
}

#menu li ul li {
	height:45px;
	padding-bottom:1px;
	list-style:none;
	margin-left:131px;
}

#menu a {
	background:url(../../content/images/navi2.png) no-repeat;
	background-position: 0px 0px;
	width:245px;
	height:45px;
	display:block;
	padding:13px 0 0px 0px;
	text-indent:1em;
	text-decoration:none;
	overflow:hidden;
	color:#FFF;
	font-weight:bold;
}

#menu a:hover {
    background-position: -245px 0px;
	color:#FFF;
}
/* ---------------------------------------------
	content
--------------------------------------------- */

#contents {
	width:940px;
	height:100%;
	margin:0 auto;
	text-align:left;
	font-size:1.4em;
	float:left;
	padding-top:40px;

}

/* ---------------------------------------------
	leftcontent
--------------------------------------------- */
#contents .left {
	float:left;
	text-align:left;
	width:245px;
	padding-left:10px;
	padding-bottom:100px;
	background:#FFF;
}


/* ---------------------------------------------
	content_left_bn
--------------------------------------------- */

#contents .left_bn {
	text-align:center;
	clear:both;
	width:245px;
	padding-bottom:30px;
	padding-top:10px;

}

#contents .left_bn ul {
	width:180px;
	padding:10px 0 0 0;
	
}

#contents .left_bn li {
	padding:10px 0 0 0;
		list-style:none;

}

/* ---------------------------------------------
	content_main
--------------------------------------------- */
#contents .main {
	float:left;
	text-align:left;
	width:649px;
	padding-left:26px;
	padding-bottom:100px;
	 color:#595959;
}

#contents .main_content a {
	color:#900;
	text-decoration:underline;
}

#contents .main_content a:hover {
	color:#999;
	text-decoration:underline;
}


/* ---------------------------------------------
	outline
--------------------------------------------- */
#contents .outline {
	width:649px;
	height:100%;
	font-size:1em;
	clear:both;

}

#contents .outline_title {
	background:url(../../content/images/top_outline_title.png) no-repeat left top;
	display:block;
	width:649px;
	height:39px;
	text-indent:-999em;
	padding-bottom:10px;

}



/* ---------------------------------------------
	news
--------------------------------------------- */
#contents .news {
	width:649px;
	height:100%;
	font-size:1em;
	padding-top:30px;
	clear:both;
	position:relative;

}

#contents .news_title {
	background:url(../../content/images/news_title.png) no-repeat left top;
	display:block;
	width:649px;
	height:39px;

}

#contents .news dl {
	width:649px;
	padding:0.5em 1em 0 1em;

}

#contents .news dt {
  padding: 0px 0px 0px 16px;
  background:url(../../content/images/news_icon.png) no-repeat left center;
  font-size:1.1em;
  margin-top:5px;
  margin-bottom:5px;
}

#contents .news dd {
  padding: 4px 0 16px 1em;
  border-bottom: dotted 2px #CCCCCC;
  margin:0px 2em 6px 0;
  line-height:1.8em;
  color:#595959;

}

#contents .news a {
	color:#06C;
	text-decoration:underline;
}

#contents .news a:hover {
	color:#F0906A;
}

#contents .news_old {
	display:block;
        width:100px;
	position:absolute;
	right:20px;
	top:40px;
}

#contents .news_old a {
	color:#FFFFF;
}


/* ---------------------------------------------
	footer
--------------------------------------------- */
#footer {
	margin:0 auto;
	background:url(../../content/images/ft_bg.png) repeat-x left top;
	height:130px;
	clear:both;
	display:block;

}

#footer .footer_inner {
		width:950px;
        height:130px;
		margin:0 auto;
		position:relative;
		background:url(../../content/images/ft.png)
}

#footer .totop a {
	width:100px;
	height:37px;
	display:block;
	background:url(../../content/images/page_top.png) no-repeat;
	margin-left:auto;
	padding-right:40px;
	position:absolute;
	top:-37px;
	left:830px;
}

#footer .copyright {
	font-size:12px;
	text-align:right;
	margin-right:20px;
	padding-top:105px;
	color:#000;
}

#footer .ft_id {
	background:url(../../content/images/ft_id.png) no-repeat left top;
	position:absolute;
	left:10px;
	top:60px;
	width:258px;
	height:58px;
}


/* ---------------------------------------------
	clearfix
--------------------------------------------- */

.clearfix:after { 
	content: ""; 
	display: block; 
	clear: both; 
}

.clearfix {
  	min-height: 1px;
}

* html .clearfix {
  	height: 1px;
}

.clear {
	clear:both;
	height: 1px;
	overflow:hidden;
	margin: 0 -1px -1px 0;
	padding: 0;
	font-size:0;
	line-height:0;
}

/* ---------------------------------------------
	content_left_cotents_リスト基本
--------------------------------------------- */
#contents .main ul {
	padding:0.5em 0 0.5em 50px;
	text-align:left;
}

#contents .main ol {
	padding:0.5em 0 0.5em 50px;
	text-align:left;
}

#contents .main li {
	padding:0 0 8px 5px;
	/*list-style:outside;*/
	line-height:1.7em;
}

#contents .main li ol li {
	padding:0 0 8px 5px;
	/*list-style:outside;*/
	line-height:1.7em;
}

#contents .main li a{
	color:#900;
}

#contents .main li a:hover{
	color:#999;
}

/* テーブル -------------------*/

.main table {
	margin:0px 20px 20px 38px;
	width:auto;
	clear:both;
	border-collapse:collapse;
}
.main table th {
	padding:5px;
	color:#FFF;
	white-space:nowrap;
	text-align:center;
}
.main table td {
	padding:5px;
	text-align:left;
	line-height:1.5em;
}
.main td.first {
        background-color:#F0F8FF;
}

.main td a {
	color:#930;
	text-decoration:underline;
}

.main td a:hover {
	color:#999;
}

/* ---------------------------------------------
	content_left_cotents_テーブル基本
--------------------------------------------- */
/*#contents .main table {
	width:620px;
	margin:0.5em 0 0.5em 38px;
	border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

#contents .main tr {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    line-height: 120%;
    text-align:left;
}

#contents .main td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align:left;
}*/

/* ---------------------------------------------
	fontstyle
--------------------------------------------- */

#contents p {
	line-height:1.7em;
	padding:0.5em 0.7em;
	color:#595959;

}

.txt_right {
	text-align:right;
	font-weight:bold;

}

.red01 {
    color:#ff0000;

}

.pdf_icon {
	background:url(../../content/images/icon_pdf.png) no-repeat left center;
	width:24px;
	padding-left:24px;
}

#contents h2 {
	background:url(../../content/images/h2.png) no-repeat left top;
	padding:7px 0 0 40px;
	height:39px;
	font-size:1.3em;
	margin-bottom:10px;
	font-weight:normal;
	color:#FFF;
}

#contents h3 {
	background:url(../../content/images/h3.png) no-repeat left top;
	padding:0 0 0px 23px;
	font-size:1.2em;
	line-height:1.3em;
	margin:0.5em 0 1em 0px;
	color:#22324A;
	font-weight:normal;
	border-bottom:#22324A dotted 2px;
}

#contents h4 {
	padding:6px 0 6px 10px;
	font-size:1em;
	line-height:1.3em;
	margin:0.5em 0 0.5em 5px;
	font-weight:normal;
	background-color:#D3B6B4;
	border-bottom:#8B3D38 solid 1px;
	color:#000;
}

#contents h5 {
	padding:6px 0 6px 5px;
	font-size:1em;
	line-height:1.3em;
	font-weight:normal;
	border-left:#06F solid 6px;
	margin:20px 0 0 10px;
	color:#06F;
}

.conent_text_right,
.conent_text_left{
	overflow:hidden;
	height:auto;
	width:660px;
}

.conent_text_right img{
   float: right;
   margin: 0.5em 0 0 20px !important;
   padding: 0 !important;
   border: 0 !important;
}

.conent_text_left img{
   float: left;
   margin: 0.5em 0px 0 34px !important;
   padding: 0 !important;
   border: 0 !important;
}

.conent_text_left p,
.conent_text_right p{
   overflow: hidden;
   height: auto;
}
